@charset "utf-8";

/*---------------------------------
    スライダー
---------------------------------*/
.splide__slide a {
    position: relative;
    display: block;
    margin: auto;
    text-align: center;
}
.splide__slide img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.keyvisual_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 80%;
    padding: 10px;
    font-size: 2.5rem;
    line-height: 3.0rem;
    box-shadow: 0px 0px 35px 12px #fff;
    background-color: rgba(255, 255, 255, 0.8);
	color: #000 !important;
}

.splide__pagination {display: none;} /* ドットを非表示 */
.splide__arrow {display: none;} /* ページ送りのボタン非表示 */

@media screen and (max-width: 867px) {
    .splide__slide img {
        height: 320px;
    }

    .keyvisual_text {
        width: 70%;
        font-size: 1.5rem;
        line-height: 2.0rem;
    }
}

@media screen and (max-width: 426px) {
    .splide__slide img {
        height: 230px;
    }

    .keyvisual_text {
        width: 70%;
        font-size: 1.3rem;
        line-height: 1.5rem;
    }
}


/*---------------------------------
    見出し
---------------------------------*/
/*--- 大見出し ---*/
h2:not(.news_wrapper h2) {
    position: relative;
    top: -50%;
    transform: translateY(-50%);
    width: fit-content;
    margin: 0 auto;
    text-align: center;
    font-size: 1.5rem;
    font-weight: normal;
    background-color: inherit;
}
/* 丸背景の装飾 */
h2:not(.news_wrapper h2)::after {
    content: "";
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translate(-50%); /* 中央 */
    display: block;
    width: 15rem;
    aspect-ratio: 1;
    padding: 20px;
    background-color: inherit;
    border-radius: 50%;
    z-index: -10;
}

h2 img {
	width: 35px;
}

/*--- 中見出し ---*/
h3 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 10px auto;
    padding: 20px 0px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: normal;
    color: #000;
    opacity: 0.9;
    z-index: 1;
}

h3.border {
    width: 100%;
}

h3 > img {
	width: 50px;
    background-color: #fff;
    padding: 0 5px 0 20px;
}

h3 > p {
    background-color: #fff;
    padding: 0 20px 0 0px;
}

h3.border::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
    display: block;
    width: 80%;
    border: 1px solid var(--brown);
    z-index: -1;
}

@media screen and (max-width: 769px) {
    h3 {
        margin: 0 0 20px;
        padding: 0;
    }
}

/*--- 小見出し ---*/
h4 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0px auto 40px;
    padding: 10px 5px;
    align-content: center;
    font-size: 1.0rem;
    font-weight: normal;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 6px 6px var(--lightBrown);
}
/* 三角の影用 */
h4 .clip_path {
    position: relative;
    filter: drop-shadow(4px 4px var(--lightBrown));
}
/* 三角の部分 */
h4 .clip_path::after {
    content: "";
    position: absolute;
    left: 10px;
    bottom: -45px;
    display: block;
    width: 30px;
    height: 25px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    background-color: #fff;
}

h4 img {
	width: 25px;
}

/*--- h5 ---*/
h5 {
    margin: 0;
    padding: 5px 0;
    font-size: 1rem;
    font-weight: normal;
}
